@charset "utf-8";

/**
 * index.css
 * トップページのスタイル
 * ------------------------- */


/** -------------------------
 * $Slider
 */
.front-slider-area {
  padding: 0px 0; /*スライダー上の余白を削除 25px 0;*/
}
.front-slider .item img{
  display: block;
  width: 100%;
  height: 220px;/*2018/05 height:auto;→height:220px;へ変更 */
}


/** -------------------------
 * $Content*/
 
.content1 {
  min-width: 950px;
  padding: 40px 0;
}


.information-header {
  font-size: 1em;
  letter-spacing: -0.01em;
}
.information-header .supplement {
  font-size: 1.3rem;
  letter-spacing: 0em;
}
